{
    "name" : "zhizhu",
    "appid" : "__UNI__CAA2B01",
    "description" : "",
    "versionName" : "1.0.0",
    "versionCode" : "100",
    "mp-weixin" : {
        "optimization" : {
            "subPackages" : true // 开启分包优化
        },
        "appid" : "wx703b8fb6c3da692a",
        "setting" : {
            "urlCheck" : false,
            "es6" : true,
            "postcss" : true,
            "minified" : true
        },
        "usingComponents" : true,
        "lazyCodeLoading" : "requiredComponents"
    },
    "mp-alipay" : {
        // ← 这是支付宝小程序配置
        "usingComponents" : true
    }, // ← 最后一个配置项不需要逗号
    "vueOptions" : {
        "runtimeCompiler" : true // 确保开启运行时编译
    },
    "request" : {
        "domain" : [
            "`https://api.buzhiyushu.cn" // 替换为你后端项目的域名或 IP 地址
        ]
    },
    "app-plus" : {
        "modules" : {
            "OAuth" : {}
        },
        "distribute" : {
            "sdkConfigs" : {
                "oauth" : {
                    "weixin" : {
                        "appid" : "wx703b8fb6c3da692a",
                        "UniversalLinks" : ""
                    }
                }
            }
        }
    }
}
